
@font-face {
    font-family: 'MainFont';
    src: url('../../../fonts/NotoKufiArabic/NotoKufiArabic-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'MainFontBold';
    src: url('../../../fonts/NotoKufiArabic/NotoKufiArabic-Bold.ttf') format('truetype');
}

/*@font-face {
    font-family: 'MainFontLight';
    src: url('../fonts/ar/Rubik-Light.ttf') format('truetype');
}*/


.col-lg-1, .col-md-1, .col-sm-1, .col-xs-1,
.col-lg-2, .col-md-2, .col-sm-2, .col-xs-2,
.col-lg-3, .col-md-3, .col-sm-3, .col-xs-3,
.col-lg-4, .col-md-4, .col-sm-4, .col-xs-4,
.col-lg-5, .col-md-5, .col-sm-5, .col-xs-5,
.col-lg-6, .col-md-6, .col-sm-6, .col-xs-6,
.col-lg-7, .col-md-7, .col-sm-7, .col-xs-7,
.col-lg-8, .col-md-8, .col-sm-8, .col-xs-8,
.col-lg-9, .col-md-9, .col-sm-9, .col-xs-9,
.col-lg-10, .col-md-10, .col-sm-10, .col-xs-10,
.col-lg-11, .col-md-11, .col-sm-11, .col-xs-11,
.col-lg-12, .col-md-12, .col-sm-12, .col-xs-12 {
    font-family: 'MainFont' !important;
}

h1, h2, h3, h4, h5, h6, a, ul, ol, ul li, ol li, input, p, div, select, select option, select optgroup, text, textarea {
    font-family: 'MainFont' !important;
    line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'MainFontBold' !important;
}

a, ul, ol, ul li, ol li, input, p, div {
    font-family: 'MainFont' !important;
}


.row {
    direction: rtl;
}

.page-title h1, h2, h3, h4, h5, h6, p, div, a, span, label, button {
    direction: rtl;
    line-height: 1.5 !important;
}

.page-title h1 {
    font-family: 'MainFontBold' !important;
}

.col-lg-1, .col-md-1, .col-sm-1, .col-xs-1,
.col-lg-2, .col-md-2, .col-sm-2, .col-xs-2,
.col-lg-3, .col-md-3, .col-sm-3, .col-xs-3,
.col-lg-4, .col-md-4, .col-sm-4, .col-xs-4,
.col-lg-5, .col-md-5, .col-sm-5, .col-xs-5,
.col-lg-6, .col-md-6, .col-sm-6, .col-xs-6,
.col-lg-7, .col-md-7, .col-sm-7, .col-xs-7,
.col-lg-8, .col-md-8, .col-sm-8, .col-xs-8,
.col-lg-9, .col-md-9, .col-sm-9, .col-xs-9,
.col-lg-10, .col-md-10, .col-sm-10, .col-xs-10,
.col-lg-11, .col-md-11, .col-sm-11, .col-xs-11,
.col-lg-12, .col-md-12, .col-sm-12, .col-xs-12,
.col-md {
    float: right;
    text-align: right;
}

body {
    text-align: right;
}

.PhoneLTR {
    direction: ltr;
}

.text-right {
    text-align: left !important;
}

.text-left {
    text-align: right !important;
}

.pull-left {
    float: right !important;
}

.pull-right {
    float: left !important;
}

/*/////////////////////////////////////////////////*/
/*.fooder-menu-wrapper .food-menu-items .PriceLabel {
    text-align: right;
    direction: rtl;
}

.fooder-menu-wrapper .food-menu-items .price {
    text-align: left;
    float: left;
    direction: rtl;
}*/


/*.fa-chevron-right:before {
    content: "\f053";
}*/

.icon-arrow-right:before {
    content: "\e90b";
}

.icon-arrow-left:before {
    content: "\e90a";
}

.icon-CaretRight:before {
    content: "\e928";
}

.icon-Caretleft:before {
    content: "\e929";
}

.multi-ellipsis {
    font-size: 14px;
}

.slider-control a.nav-style-2 img {
    transform: rotateY(180deg);
}

.flex-direction-nav a.style-nav-2 img {
    transform: rotateY(180deg);
}

.slider-control a img {
    transform: rotateY(180deg);
}

.footer .inner-footer .input-wrapper .icon.pos-2 {
    transform: rotateY(180deg);
    left: 20px;
    right: unset;
    top: 30%;
}

.tf-hero-title .wg-hero-content .content-left .slider-control {
    margin-left: auto;
    margin-right: 0;
}

/*.swiper-backface-hidden .swiper-slide {
    margin-right: 40px;
    margin-left: unset;
}
*/
.tf-hero-title .wg-hero-content .content-right {
    padding-left: unset !important;
    padding-right: 3.125% !important;
}

